h1 {
    display: none;
}

h2 {
    font-size: 24px;
    text-align: left;
}

#header {
	clear: both;
	background-image: url(../images/logo-phone.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: contain;
	height: 120px;
	width: 320px;
	margin: auto;
}

.homepage {
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0px;
	width: 320px;
}

.together_product {
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
	width:100%;
	height: auto;
	border-style: none;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

.together_product h1 {
	color: #262626;
}

.together_product h2 a {
	color: #43699a;
}

.together_product p {
	color: #262626;
}


.together_product_name {
    display: inline;
}

.together_mac_product_box {
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    width: 100%;
    height: 120px;
}

.together_ios_product_box {
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    width: 100%;
    height: 120px;
}

.together-mac-product-icon {
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/TogetherMacProduct-Phone.png);
	background-size: contain;
	display: inline-block;
	margin-left: 10px;
	height: 100px;
	width: 100px;
	max-height: 100px;
	max-width: 100px;
	float: left;
}

.together-mac-product-icon:hover
{
     background-position: left top;
}

.together-ios-product-icon {
	background-position: left top;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url(../images/TogetherMobileProduct-Phone.png);
	display: inline-block;
	margin-left: 10px;
	height: 100px;
	width: 100px;
	max-height: 100px;
	max-width: 100px;
	float: left;
}

.together-ios-product-icon:hover
{
     background-position: left top;
}

.product-pullout {
    margin-left: 10px;
}

.product-pullout p {
    display: inline;
    text-align: left;
    font-size: 12px;
    float: left;
}

.more_apps {
    text-align: center;
    display: block;
}

.productbox {
	padding:0px;
	text-align: center;
	font-size: 18px;
	color: #333333;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
    height: 120px;
	display: block;
	position: relative;
	float: left;
	background: none;
	border-style: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

.feeder-product-icon {
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	background-image: url(../images/FeederProduct-Phone.png);
	display: inline-block;
	margin-left: 10px;
	height: 100px;
	width: 100px;
	max-height: 100px;
	max-width: 100px;
	float: left;
}

.feeder-product-icon:hover {
    background-position: center top;
}

.poster-product-icon {
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	background-image: url(../images/PosterProduct-Phone.png);
	display: inline-block;
	margin-left: 10px;
	height: 100px;
	width: 100px;
	max-height: 100px;
	max-width: 100px;
	float: left;
}

.poster-product-icon:hover {
	background-position: center top;
}
